# Asterisk Project : Asterisk 13 Application_GetCPEID

Created by wikibot on Aug 08, 2014

# GetCPEID()

### Synopsis

Get ADSI CPE ID.

### Description

Obtains and displays ADSI CPE ID and other information in order to properly setup `dahdi.conf` for on-hook operations.

### Syntax

    GetCPEID()

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538